#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-FjIdSx3mtKXHIrakuHAPgd
key:                  hledger-web-1.32.1-FjIdSx3mtKXHIrakuHAPgd
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  0e91d0c5e43464efd6bbc281ed00a5ac
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-FjIdSx3mtKXHIrakuHAPgd
depends:
    Decimal-0.5.2-EvRcqUIPT9uHP0LYQhNTSg
    aeson-2.1.2.1-DzmMfEZgdOFRIaYChwLwW base-4.17.2.1
    base64-0.4.2.4-31WPpcDxxba703UJmwu2og
    blaze-html-0.9.2.0-7T5tBdPknWXDUJ5NeSXWzj
    blaze-markup-0.8.3.0-4zGQB5UMO8P5hF725cGajZ bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FZkso54i68UDZy9QWLkbnV
    clientsession-0.9.2.0-GSmhzvB6LHA65VE2XMNPs0
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-DDryGYwytWSBiHNizsObtN
    conduit-extra-1.3.6-JXTqxUTNDEY6pYh4K0TNz1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    extra-1.7.16-JnF5xEhGq5wHy9VVk5aF6Q filepath-1.4.2.2
    hjsmin-0.2.1-BuVRcwWHvh4ERZy7VZxQnz
    hledger-1.32.1-AcI7waf9I0S41iQqGwRR1y
    hledger-lib-1.32.1-3LYwCkmluwDO8HA4M5AJW
    hspec-2.10.9-LrKv2WLw3ll63lZh5sx0BW
    http-client-0.7.18-42krpIx96u9GMwVLyBpcGw
    http-conduit-2.3.9.1-CQDQmUNfsuBCHep1zNpggd
    http-types-0.12.4-679DcLxXQEvalr11Ew75E
    megaparsec-9.6.1-KkOPmPbRCEmCvB2XbKT9En mtl-2.2.2
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    safe-0.3.21-D0Qa6qmXFrgLhocJR17U7j
    shakespeare-2.1.0.1-1TGMpHDlJsCFXWaXnwBEZe
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-1BNwdpOjj1RLkpjja3ueLB
    unordered-containers-0.2.20-3jxCiK1Dn5HHqgJhQ3B9SH
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    wai-3.2.4-9vtK1FVecfb2NcYZzev1ei
    wai-cors-0.2.7-9roh2p4HU6BKQD816daphB
    wai-extra-3.1.17-BF1Zp2Um59aKqbewUmiBeS
    wai-handler-launch-3.0.3.1-L5U1RALNd9M5NIWNyiqBKs
    warp-3.3.30-LJ0UJXrkchWCYa3SEfy5Jz
    yaml-0.11.11.2-D13fcUitKz7KZZzPiF7Ifi
    yesod-1.6.2.1-HMxmMMcxbq4CTRdd3EAwmI
    yesod-core-1.6.27.0-79mnb9q0ZZ95IOHQkHpa3P
    yesod-form-1.7.9-4WTJdY1YzTl4KW0aBhEvga
    yesod-static-1.6.1.0-7YYPnwDfQjjpVmTkvSNyg
    yesod-test-1.6.22-KHoYFmzMHHT200xtxeHMQO

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

